{% extends 'base.html' %}
{% load static %}

{% block meta %}
<title>Hello, world!</title>
{% endblock meta %}

{% block content %}
<div class="home-content">
  <table class="table">
    <tbody>
      {% for item in allMatkul %}
      <tr>
        <td>
          <a href="{% url 'main:matkul' id=item.id %}">{{ item.nama }}</a>
        </td>
        <td>
          <a href="{% url 'main:delete' id=item.id %}">Delete</a>
        </td>
      </tr>
      
      {% endfor %}
    </tbody>
  </table>
  <a href="add" class="btn btn-primary">Add new ?</a>
</div>



{% endblock content %}